Project

General

Profile

Bug #499

Installer error when no plugins available

Added by Vasily Bezruchkin almost 7 years ago. Updated almost 7 years ago.

Status:
Resolved
Priority:
Immediate
Category:
Installer
Target version:
Start date:
December 17, 2012
Due date:
% Done:

100%

Estimated time:

Description

Installer error when no plugins available, try to install the version without 2.3.0 plugins.

Warning: Invalid argument supplied for foreach() in install\templates\install.plugins.tpl on line 21

Please correct this. We need to display message only.

History

#1

Updated by Gleb Surinov almost 7 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Resolved.

#2

Updated by Vasily Bezruchkin almost 7 years ago

  • Target version changed from 2.3.1 to 2.3.0

Also available in: Atom PDF